@font-face {
  font-family: 'OpenSans';
  src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  
  url('fonts/OpenSans.woff') format('woff'), 
  url('fonts/OpenSans.ttf')  format('truetype'), 
  url('fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Handlee-Regular';
  src: url('fonts/Handlee-Regular.eot?#iefix') format('embedded-opentype'),  
  url('fonts/Handlee-Regular.woff') format('woff'), 
  url('fonts/Handlee-Regular.ttf')  format('truetype'), 
  url('fonts/Handlee-Regular.svg#Handlee-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {  font-family: 'OpenSans', Arial, sans-serif; font-size:12px; line-height:21px; margin:0px; padding:0px;  }
.container { max-width:1024px; margin:0px auto; width:auto; }
img { max-width:100%; }
.body-bg { position:fixed; bottom:0px; left:0px; z-index:-1; width:100%; height:100%; }
body .body-bg img { width:100%; height:100%;}
.header-left { float:left; width:25%; }
.header-left1 { float: left; width: 17%; margin-top: 40px; margin-left: 22px; }
.header-right { float:left; width:55%; text-align:right;  font-family: 'Handlee-Regular', Arial, sans-serif; padding:40px 0px 0px; }
.header-right ul { margin:0px; padding:0px; }
.header-right li { list-style:none; display:inline-block; vertical-align:top; padding:5px 28px 5px 10px; font-size:18px;  }
.header-right li a { color:#4b1f70; }
.header-right li a:hover { color:#3573b9; text-decoration:none;  }
.header-right li.delivery { background:url(../images/delivery-icon.png) 0px center no-repeat;  padding-left:36px; }
.header-right li.contact { background:url(../images/contact-icon.png) 0px center no-repeat;  padding-left:38px; }
.header-right li.basket { background:url(../images/basket-icon.png) 0px center no-repeat;  padding-left:36px; }
.header-right li.account { background:url(../images/account-icon.png) 0px center no-repeat;  padding-left:30px; padding-right:0px; }

.header-right li.delivery { background:url(../images/delivery-icon.png) 0px center no-repeat;  padding-left:36px; }
.header-right li.contact { background:url(../images/contact-icon.png) 0px center no-repeat;  padding-left:38px; }
.header-right li.basket { background:url(../images/basket-icon.png) 0px center no-repeat;  padding-left:36px; }
.header-right li.account { background:url(../images/account-icon.png) 0px center no-repeat;  padding-left:30px; padding-right:0px; }
.cardslogos { margin-top: 10px;}
.cardslogos img{margin-bottom: 10px; }

.woocommerce-cart #coupon_code { width: 105px !important; }

.menu-footer-menu-container { float:left; font-family: 'Handlee-Regular', Arial, sans-serif; padding:40px 0px 0px; }
.menu-footer-menu-container ul { margin:0px; padding:0px; }
.menu-footer-menu-container ul li { list-style:none; display:inline-block; vertical-align:top; padding:5px 9px 5px 10px; font-size:18px;  }
.menu-footer-menu-container ul li a { color:#4b1f70; }
.menu-footer-menu-container ul li a:hover { color:#3573b9; text-decoration:none;  }
.menu-footer-menu-container ul li.delivery { background:url(../images/delivery-icon.png) 0px center no-repeat;  padding-left:31px; }
.menu-footer-menu-container ul li.term { background:url(../images/terms-icon.png) 0px center no-repeat;  padding-left:30px; }
.menu-footer-menu-container ul li.contact { background:url(../images/contact-icon.png) 0px center no-repeat;  padding-left:31px; }
.menu-footer-menu-container ul li.basket { background:url(../images/basket-icon.png) 0px center no-repeat;  padding-left:36px; }
.menu-footer-menu-container ul li.account { background:url(../images/account-icon.png) 0px center no-repeat;  padding-left:30px; padding-right:0px; }

.header-phone a { color:#4b1f70;  }
.header-phone  { color:#4b1f70; font-size:30px; padding:10px 0px 0px; line-height:30px;  }
.header-container { padding:8px 0px; }
.footer-bg { margin:-150px auto 0px; max-width:1700px; position:relative; pointer-events: none; }
.main-container { float:left; width:100%; }
.middle-content { background:#fff; border-radius:10px; padding:20px; }
.footer-container { float:left; width:100%; }
.custom-page li { list-style: initial !important; margin-left: 20px !important; padding:0px 0px 15px !important; }

.nav-container { padding:14px 0px; }
.nav-container ul { margin:0px; padding:0px;  }
.nav-container ul li { margin:0px 4px; padding:0px;  list-style:none; display:inline-block; vertical-align:top; font-size:20px; position:relative; }
.nav-container ul li a { border-radius:7px; color:#fff;  font-family: 'Handlee-Regular', Arial, sans-serif; padding:8px 10px; display:block; text-decoration:none; background:#e52d2a; box-shadow:0 -4px 1px 0 rgba(0,0,0,0.2) inset; position:relative; line-height:21px; }
.nav-container ul li a:before { content:""; position:absolute; left:10px; right:10px; top:2px; height:1px; background:rgba(255,255,255,0.2); } 
.nav-container ul li a:after { content:""; position:absolute; left:10px; right:10px; top:3px; height:1px; background:rgba(255,255,255,0.1); } 

.nav-container ul li.home a { background:#e52d2a; }
.nav-container ul li.shop-by-type a { background:#b2bb1c; }
.nav-container ul li.shop-by-flavour a { background:#3573b9; }
.nav-container ul li.shop-by-brand a { background:#4b1f70; }
.nav-container ul li.shop-by-colour a { background:#e52d2a; }
.nav-container ul li.shop-by-diet-requirements a { background:#f15c22; }
.nav-container ul li:hover a { opacity:0.9; }
.custom-page p, .custom-page li { font-size:13px; line-height: 23px; }
.custom-page { width:100% !important; }

/* left bar */
.left-nav ul li a:hover ,
.menu-side-menu-container ul li a:hover { color:#fff; text-decoration:none; }
.left-nav ul,
.menu-side-menu-container ul { margin:0px; padding:0px; }
.left-nav ul li,
.menu-side-menu-container  { margin:0px 0px 5px; padding:0px; list-style:none; }
.left-nav ul li a,
.menu-side-menu-container ul li a { display:block; padding:8px 22px; border-radius:8px; color:#fff; font-size:18px; font-family: 'Handlee-Regular', Arial, sans-serif; 

background: rgba(228,45,42,1);
background: -moz-linear-gradient(top, rgba(228,45,42,1) 0%, rgba(141,27,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(228,45,42,1)), color-stop(100%, rgba(141,27,23,1)));
background: -webkit-linear-gradient(top, rgba(228,45,42,1) 0%, rgba(141,27,23,1) 100%);
background: -o-linear-gradient(top, rgba(228,45,42,1) 0%, rgba(141,27,23,1) 100%);
background: -ms-linear-gradient(top, rgba(228,45,42,1) 0%, rgba(141,27,23,1) 100%);
background: linear-gradient(to bottom, rgba(228,45,42,1) 0%, rgba(141,27,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e42d2a', endColorstr='#8d1b17', GradientType=0 );
 }
.left-nav ul li.tubs a,
.menu-side-menu-container ul li.tubs a {
background: rgba(114,81,144,1);
background: -moz-linear-gradient(top, rgba(114,81,144,1) 0%, rgba(76,31,112,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(114,81,144,1)), color-stop(100%, rgba(76,31,112,1)));
background: -webkit-linear-gradient(top, rgba(114,81,144,1) 0%, rgba(76,31,112,1) 100%);
background: -o-linear-gradient(top, rgba(114,81,144,1) 0%, rgba(76,31,112,1) 100%);
background: -ms-linear-gradient(top, rgba(114,81,144,1) 0%, rgba(76,31,112,1) 100%);
background: linear-gradient(to bottom, rgba(114,81,144,1) 0%, rgba(76,31,112,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#725190', endColorstr='#4c1f70', GradientType=0 );	 
	 }
.left-nav ul li.retro-sweets a,
.menu-side-menu-container ul li.retro-sweets a {
background: rgba(177,185,28,1);
background: -moz-linear-gradient(top, rgba(177,185,28,1) 0%, rgba(73,78,24,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(177,185,28,1)), color-stop(100%, rgba(73,78,24,1)));
background: -webkit-linear-gradient(top, rgba(177,185,28,1) 0%, rgba(73,78,24,1) 100%);
background: -o-linear-gradient(top, rgba(177,185,28,1) 0%, rgba(73,78,24,1) 100%);
background: -ms-linear-gradient(top, rgba(177,185,28,1) 0%, rgba(73,78,24,1) 100%);
background: linear-gradient(to bottom, rgba(177,185,28,1) 0%, rgba(73,78,24,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b91c', endColorstr='#494e18', GradientType=0 );
	}	 
.left-nav ul li.candies a,
.menu-side-menu-container ul li.candies a {
background: rgba(1,164,219,1);
background: -moz-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,164,219,1)), color-stop(100%, rgba(74,31,110,1)));
background: -webkit-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -o-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -ms-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: linear-gradient(to bottom, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a4db', endColorstr='#4a1f6e', GradientType=0 );	}	 

.about-kids-kandy a.button{
background: #f15c22;
color: #fff;
padding: 10px;
border-radius: 5px;
font-weight: bold;
font-size: 14px;
text-transform: uppercase;
}	 


.left-nav ul li:hover a,
.menu-side-menu-container ul li:hover a { opacity:0.9; text-decoration:none; }
.woocommerce-result-count { float: right !important; margin-left:17px !important; }

.about-kids-kandy { margin:44px 0px 0px; }
.about-kids-kandy h3 { color:#4b1f70; font-size:28px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px 0px 10px;  }
.about-kids-kandy p { color:#6b6b6b; font-size:14px; line-height:22px; margin:0px 0px 25px; }

.slide .carousel-control { color:#6a2c8d; font-size:30px; font-weight:normal; text-shadow:none; width:32px; height:32px; opacity:1; top:50%; padding:3px 0px 0px;  }
.slide .carousel-control:hover { background:#6a2c8d; }
.slide .carousel-control.left { left:20px; }
.slide .carousel-control.right { right:20px; left:auto; }

.slide .carousel-control.left { background:url(../images/arrow-left.png) 0px center no-repeat; }
.slide .carousel-control.right { background:url(../images/arrow-right.png) 0px center no-repeat; }

.product-box h3 { color:#4b1f70; font-size:28px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:30px 0px 14px;  }
.product-box .woocommerce ul.products,
.product-box ul { margin:0px -10px; padding:0px; }
body .woocommerce-page.columns-3 ul.products li.product, 
body .woocommerce.columns-3 ul.products li.product,
body.woocommerce ul.products li.product, 
body.woocommerce-page ul.products li.product

.product-box ul li { margin:0px; padding:0px; list-style:none; float:left; width:33.3%; padding:12px 11px; text-align:center; }
body .woocommerce ul.products li.product a img,
.product-box ul li img { border:1px solid #e4e4e4; padding:10px; margin:0px 0px 12px; }
body .woocommerce ul.products li.product h3,
body.woocommerce ul.products li.product h3
.product-box li.product h3 { color:#4b1f70;  font-size:16px; font-family: 'Handlee-Regular', Arial, sans-serif; text-decoration:none; padding:0px 5px 0px 0px; margin:0px; text-align:left; } 
body .woocommerce ul.products li.product h3:hover { color:#3573b9; }
body .woocommerce ul.products li.product .price,
body.woocommerce ul.products li.product .price, 
.product-box li.product .price { font-size:16px; font-weight:bold; color:#4b1f70; text-decoration:none; }
.woocommerce .product-box li.product h3,
body.woocommerce ul.products li.product h3,
body .woocommerce ul.products li.product h3 { display:inline-block; vertical-align:top; /*white-space:nowrap; text-overflow:ellipsis; overflow:hidden; */ width:67%; margin:0px; font-size:16px; height:36px; line-height:18px; }
body.woocommerce ul.products li.product h3 { padding:0px; text-align:left;  }
body.woocommerce ul.products li.product .price { display:inline-block; vertical-align:top; }
body .woocommerce ul.products li.product .price { display:inline-block; vertical-align:top; }
.product-box li .product-details { margin:8px 0px 0px; }
.footer-text p { color:#2f5097; font-size:14px; line-height:20px; text-align:right; }
.footer-text { padding:10px 0px 0px;  position: relative; z-index: 99; float:right; } 
.banner-container .mobile_set {min-height:inherit; }
.banner-container ul.products li.product a.add_to_cart_button { }
body .woocommerce ul.products li.product a img { width:auto; }
body a,
body a:focus { outline:none; }
.woocommerce-breadcrumb { padding:15px 0px 15px; }
.middle-content .widget { background:none; padding:0px; margin:0px 0px 15px; }
.product-box .page-title { padding:0px; width:auto; display:inline-block; vertical-align:middle; color:#4b1f70; font-size:28px; margin:0px 30px 0px 0px;  }
.product-box .woocommerce-result-count { display:inline-block; vertical-align:middle; margin:0px 30px 0px 0px; }
.product-box form { margin:10px 0px 10px; display:inline-block; vertical-align:middle; }
.product-box form select { border:1px solid #e4e4e4; padding:5px 10px; }
.product-box ul li a { text-decoration:none; position:relative; display:block;  }
.product-box .related ul li .yith-wcbsl-badge-wrapper { left:12px;  }
.middle-content .widget_search input[type="search"], .header-right .widget_search input[type="search"], .widget_product_search input[type="search"] { border:1px solid #e4e4e4; border-radius:5px; width:100%; padding:10px 5px 10px 41px; }
.middle-content .widget_search form, .header-right .widget_search form, .widget_product_search form{ position:relative; }
.middle-content .widget_search .search-form .search-submit, .header-right .widget_search .search-form .search-submit,.widget_product_search input[type="submit"], .woocommerce-product-search button{ display:block; background:url(../images/search-icon1.png) 10px center no-repeat; font-weight:normal; font-size:0px; width:38px; height:100%; position:absolute; left:0px; top:0px; padding:0px; border-radius:5px 0px 0px 5px; }
.middle-content .widget_search label, .header-right .widget_search label, .widget_product_search .screen-reader-text{ display:block; }
#search-4, .widget_product_search { background: none !important; margin: 0px 0px 0px 0px !important; padding: 20px 0px 0px 0px !important; }
.widget_product_search input[type="search"] { color:#000; font-weight:bold; }
.middle-content #woocommerce_product_search-2 { margin-bottom:17px !important; }
.related h2 { color:#4b1f70; font-size:28px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:15px 0px 0px;  }

.product-box .product .images { width:50%; float:left; padding:0px 25px 0px 0px; position:relative; }
.product-box .product .summary {  width:50%; float:left;  }
.product-box .product .woocommerce-main-image { border:1px solid #e4e4e4; text-align:center; display:block; padding:10px; }
.related.products { clear:both; padding:10px 0px 0px; }
.product-box .woocommerce-tabs { clear:both; }
.product-box .woocommerce-tabs h2 { color:#4b1f70; font-size:24px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:30px 0px 0px;  }
.product-box .woocommerce-tabs p { color:#2f5097; font-size:14px; margin:0px 0px 15px; }
.product-box .product .summary p { color:#2f5097; font-size:14px; margin:0px 0px 15px; }
.product-box .wc-tabs .description_tab  { width:auto; padding:0px; margin:0px;  }
.product-box .wc-tabs  { margin:0px; display:block; padding:10px 0px 0px; }
.product-box .product .summary .entry-title { color:#4b1f70; font-size:28px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px 0px 5px;  }
.product-box .product .summary .price { color:#4b1f70; font-weight:bold; font-size:38px; line-height:38px; margin:0px 0px 10px;   }
.product-box .product .quantity .qty { width:55px; border:1px solid #e4e4e4; border-radius:0px 2px 2px 0px; padding:11px 5px; text-align:center; }
.product-box .product .quantity { float:left; margin-right:10px; }
.product-box .product div.qty { color:#4b1f70; font-size:19px; float:left; border:1px solid #e4e4e4; padding:11px 8px; border-right:0px; border-radius:2px 0px 0px 2px; text-transform:capitalize; }

.product-box .product .single_add_to_cart_button { font-size:18px; text-transform:uppercase; }
.payment_method_paypal a { margin-left: 12px; margin-top: -10px; }
.product-box .woocommerce-message a.button { font-size:14px; text-transform:uppercase; color:#fff; padding:5px 10px 5px 10px;}
.product-box .product .product_meta { display:none; }
.woocommerce .cart-container .cart .button { font-size:14px; text-transform:uppercase; color:#fff; padding:9px 14px 8px 14px; }
body .woocommerce table.cart td.actions .input-text { border:1px solid #ddd; width:170px;  }
body .woocommerce a.button, 
body .woocommerce button.button, 
body .woocommerce input.button ,
.woocommerce .product-box .products a.ajax_add_to_cart
{ font-size:14px; text-transform:uppercase; color:#fff !important; padding:9px 14px 8px 14px; }
body .woocommerce form .form-row label.inline { display:block; padding:5px 0px 0px; }
.woocommerce form .form-row label.inline input[type="radio"], 
.woocommerce form .form-row label.inline input[type="checkbox"] { vertical-align:top; }

body button, 
body input[type="submit"], 
body input[type="button"], 
body input[type="reset"],
.woocommerce .cart-container .cart .button,
body .woocommerce #respond input#submit, 
body .woocommerce a.button, 
body .woocommerce button.button, 
body .woocommerce input.button,
.product-box .woocommerce-message a.button,

.woocommerce .product-box .products a.ajax_add_to_cart,

body .woocommerce #respond input#submit:hover, 
body .woocommerce a.button:hover, 
body .woocommerce button.button:hover, 
body .woocommerce input.button:hover,
.product-box .woocommerce-message a.button:hover,
.woocommerce .product-box .products a.ajax_add_to_cart:hover

{
background: rgba(1,164,219,1);
background: -moz-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,164,219,1)), color-stop(100%, rgba(74,31,110,1)));
background: -webkit-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -o-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -ms-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: linear-gradient(to bottom, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a4db', endColorstr='#4a1f6e', GradientType=0 );
border:0px; border-radius:5px;
	}
.woocommerce div.product form.cart .button
{
background: rgba(1,164,219,1) !important;
background: -moz-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%) !important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,164,219,1)), color-stop(100%, rgba(74,31,110,1))) !important;
background: -webkit-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%) !important;
background: -o-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%) !important;
background: -ms-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%) !important;
background: linear-gradient(to bottom, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a4db', endColorstr='#4a1f6e', GradientType=0 ) !important;
border:0px !important; border-radius:5px !important; line-height:23px;	
}
body button:hover, body button:focus, body input[type="submit"]:hover, body input[type="button"]:hover, body input[type="reset"]:hover, body input[type="submit"]:focus, body input[type="button"]:focus, body input[type="reset"]:focus {
background: rgba(1,164,219,1);
background: -moz-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,164,219,1)), color-stop(100%, rgba(74,31,110,1)));
background: -webkit-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -o-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: -ms-linear-gradient(top, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
background: linear-gradient(to bottom, rgba(1,164,219,1) 0%, rgba(74,31,110,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01a4db', endColorstr='#4a1f6e', GradientType=0 );
border:0px; border-radius:5px; opacity:0.9;
}

.woocommerce .cart-container .wc-proceed-to-checkout a,
.woocommerce .cart-container .wc-proceed-to-checkout a:hover,
body .woocommerce #payment #place_order, 
body .woocommerce-page #payment #place_order { 
background: rgba(177,185,28,1);
background: -moz-linear-gradient(top, rgba(177,185,28,1) 0%, rgba(115,126,13,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(177,185,28,1)), color-stop(100%, rgba(115,126,13,1)));
background: -webkit-linear-gradient(top, rgba(177,185,28,1) 0%, rgba(115,126,13,1) 100%);
background: -o-linear-gradient(top, rgba(177,185,28,1) 0%, rgba(115,126,13,1) 100%);
background: -ms-linear-gradient(top, rgba(177,185,28,1) 0%, rgba(115,126,13,1) 100%);
background: linear-gradient(to bottom, rgba(177,185,28,1) 0%, rgba(115,126,13,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b91c', endColorstr='#737e0d', GradientType=0 );
display:inline-block;
}
.woocommerce .cart-container .wc-proceed-to-checkout a,
body .woocommerce #payment #place_order, 
body .woocommerce-page #payment #place_order { font-size:16px; text-transform:uppercase; padding:12px 20px; }

.woocommerce .cart-container .wc-proceed-to-checkout a:hover,
body .woocommerce #payment #place_order:hover, 
body .woocommerce-page #payment #place_order:hover,
.product-box .woocommerce-message a.button:hover { opacity:0.9; text-decoration:none; }
.woocommerce .woocommerce-info { font-size:15px;  }
.create-account .checkbox { font-size:15px; }
.middle-content .banner-container { margin:0px 10px 20px 10px; }
.woocommerce .cart-container table.shop_table { margin:0px 0px 5px; }
.middle-content .carousel-inner > .item > a > img { width:100%; }
	
body .entry-content { max-width:1024px; }
body .woocommerce table.shop_table {  border:0px;  }
body .woocommerce table.shop_table td {  border-top:0px;  }
body .woocommerce .checkout-content table.shop_table td {  border-top:1px solid #ddd;  }
.woocommerce .checkout-content table.shop_table .cart-subtotal th { border-top:1px solid #ddd; }
.woocommerce .checkout-content table.shop_table .shipping th, .woocommerce .checkout-content table.shop_table .shipping td { border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
body .woocommerce .checkout-content table.shop_table .order-total td { border-top:0px; }

.cart_item .product-thumbnail img { max-width:110px; }
.cart_item .product-thumbnail a { display:inline-block; border:1px solid #e4e4e4; padding:15px;  }
.woocommerce .cart-container a.remove { background:#b2bb1c; border-radius:3px; width:35px; height:35px; line-height:34px; color:#fff !important; }

body .woocommerce table.shop_table td.product-name a { color:#4b1f70;  font-size:17px; font-family: 'Handlee-Regular', Arial, sans-serif; text-decoration:none; padding:0px 5px 0px 0px; margin:0px; text-align:left; }
.content-area .title-top-bar { max-width:1024px; margin:0px auto; background:#f6f6f6; border-radius:10px 10px 0px 0px; padding:15px 25px;   }
.content-area .title-top-bar h1 { color:#4b1f70; font-size:28px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px;  }
.cart-container .middle-content { border-radius:0px 0px 10px 10px; }	
.woocommerce .cart-container .quantity .qty { border:1px solid #e4e4e4; }

.cart-container .product-price .amount,
.cart-container .product-subtotal .amount { color:#4b1f70; font-size:20px; font-weight:bold;  }
.cart-container .cart-collaterals h2 { color:#4b1f70; font-size:24px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px;  }
.woocommerce table.shop_table .cart-subtotal td { border-bottom:1px solid #ddd; }
.woocommerce table.shop_table .shipping th { border-bottom:1px solid #ddd; border-top:0px; }
.woocommerce table.shop_table .cart-subtotal th { border-bottom:1px solid #ddd; border-top:0px; }
.woocommerce table.shop_table .order-total th { border-bottom:0px; border-top:0px; }
.wc-proceed-to-checkout { text-align:right; } 
.woocommerce form .form-row .required { text-decoration:none; }
.woocommerce .checkout-content form .form-row input.input-text, 
.woocommerce .checkout-content form .form-row textarea { border:1px solid #ddd; padding:8px 10px; }
.woocommerce .checkout-content form .form-row textarea { height:80px; }
.checkout-content label { margin-bottom:2px; color:#4b1f70; font-weight:normal; font-size:14px; }
body .woocommerce form.checkout_coupon, 
body .woocommerce form.login, 
body .woocommerce form.register { border:0px; background:#fff; border-radius:0px; margin:0px; }

body .woocommerce form .form-row input.input-text, 
body .woocommerce form .form-row textarea { border:1px solid #ddd; padding:8px 15px; } 
.checkout-content h3 { color:#4b1f70; font-size:22px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px; line-height:24px;  }
.title-top-article { padding:0px; }

.product-box .product .images .thumbnails { padding:20px 0px 0px; }
.product-box .product .images .thumbnails a { border:1px solid #e4e4e4; padding:10px; margin:0px 15px 0px 0px; display:inline-block;  }

.woocommerce-MyAccount-navigation { background:#fff; padding:20px 20px 10px 20px;  }
.woocommerce-MyAccount-content { background:#fff; padding:10px 20px 20px 20px; border-radius:0px 0px 10px 10px; font-size:13px; }
.woocommerce-MyAccount-navigation ul { margin:0px; padding:0px; }
.woocommerce-MyAccount-navigation li a { font-size:14px; padding:4px 0px; display:inline-block; color:#333; }
.woocommerce-MyAccount-navigation li.is-active a { color:#4b1f70; }
.woocommerce-MyAccount-navigation li a:hover { color:#4b1f70; }
.woocommerce-Address h3 { color:#4b1f70; font-size:22px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px; line-height:24px;  }
.woocommerce-MyAccount-content  h3 { color:#4b1f70; font-size:22px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px; line-height:24px;  }
.woocommerce-MyAccount-content legend { color:#4b1f70; font-size:22px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:30px 0px 30px; line-height:24px;  }
.woocommerce-MyAccount-content fieldset { margin-bottom:15px; }

.middle-content .yith_wcbsl_widget h3.widget-title { color:#4b1f70; font-size:28px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:40px 0px 20px; line-height:24px; font-style:normal; }
.woocommerce-MyAccount-content h2 { color:#4b1f70; font-size:24px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:40px 0px 20px; line-height:24px; font-style:normal; }
.yith_wcbsl_widget ul.yith_wcbsl_bestsellers_list_widget li { border:0px; box-shadow:none; }
.yith_wcbsl_widget .yith-wcbsl-widget-title { color:#4b1f70; font-size:15px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px 0px 10px; line-height:24px; font-style:normal; width:58%;  }
.yith_wcbsl_widget .yith-wcbsl-widget-title a { color:#4b1f70;  font-weight:normal; }

.product-box .yith-wcbsl-badge-wrapper { /* top:12px; left:12px; */ }
.yith_wcbsl_widget .yith-wcbsl-widget-position { background:none; color:#c72724;  }
.woocommerce-MyAccount-content table.shop_table td { border-top:1px solid #ddd !important; font-size:13px; }

.mobile-menu { display:none; }
.yith_wcbsl_bestsellers_list_widget .yith-wcbsl-widget-image { border:1px solid #e8e8e8; width:80px; height:80px;  }

.page-id-7 .entry-content { background:#fff; border-radius:0px 0px 10px 10px; padding:15px !important;  }
woocommerce-checkout
.page-id-7 .entry-content h2 { color:#4b1f70; font-size:22px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px; line-height:24px;  }
.page-id-7 .entry-content h3 { color:#4b1f70; font-size:22px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px; line-height:24px;  }
.page-id-7 .entry-content p { font-size:14px; }
.page-id-7 .entry-content .order_details { border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px 0px; font-size:14px;   }
.page-id-7 .woocommerce .order_details li { font-size:13px; }
.page-id-7 .woocommerce .order_details li strong { font-size:14px; padding:8px 0px 0px; }
body.page-id-7 .woocommerce table.shop_table td { border-top:1px solid #ddd; }

body.woocommerce #respond input#submit, 
body.woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button { line-height:21px; }

.search-results .site-content { max-width:1024px; margin:0px auto; border-radius:10px; padding:0px 20px 20px;  background:#fff;  }
.search-results .paging-navigation .nav-previous .meta-nav { width:50px; padding:10px 0 17px; }
.search-results .entry-title { color:#4b1f70; font-size:22px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px; line-height:24px;  }
.search-results .entry-title a { color:#4b1f70;  }
.search-results .entry-header { margin-bottom:10px; max-width:100%; }
.search-results .entry-meta { margin-bottom:10px; max-width:100%; }
.search-results .entry-thumbnail { width:25%; }
.search-results .page-title { padding:10px 15px; }
.search-results .paging-navigation { padding:20px 0px; }
.search-results .hentry { padding:15px 0px; }

/**********************************************/
.nav-container ul li .sub-menu { display:none; position:absolute; top:100%; left:0px; z-index:99; background:#e52d2a; width:220px;  }
.nav-container ul li .sub-menu li a { opacity:1; box-shadow:none; border-radius:0px; border-bottom:1px solid rgba(255,255,255, 0.3); }
.nav-container ul li .sub-menu li { display:block; margin:0px; }
.nav-container ul li .sub-menu li a:before { display:none; }
.nav-container ul li .sub-menu li a:after { display:none; }
.nav-container ul li.shop-by-type .sub-menu { background:#b2bb1c; }
.nav-container ul li.shop-by-flavour .sub-menu { background:#3573b9; }
.nav-container ul li.shop-by-brand .sub-menu { background:#4b1f70; }
.nav-container ul li.shop-by-colour .sub-menu { background:#e52d2a; }
.nav-container ul li.shop-by-diet-requirements .sub-menu { background:#f15c22; }
.nav-container ul li .sub-menu li:hover a { background:rgba(0,0,0,0.1); }

.search-container .page-header { margin:0px -20px 20px; background:#f6f6f6; border-radius:10px 10px 0px 0px; padding:15px 25px;   }
.search-container .page-header h1 { color:#4b1f70; font-size:28px; font-family: 'Handlee-Regular', Arial, sans-serif; margin:0px; font-style:normal; padding:0px; }
.search-container .entry-summary { max-width:75%; width:75%; float:left; }
.search-container .entry-thumbnail img { margin-bottom:0px; }
.search-container .entry-header { float:left; width:25%; margin:0px; }
.search-results .search-container .entry-thumbnail { width:100%; padding:0px 0px 5px; }
.search-container .site-content article { border-bottom:1px solid #ddd; margin-bottom:0px; padding:20px 0px; }
.search-container .site-content article:last-child { border-bottom:0px; padding-bottom:0px;  }
.search-container .comments-link { display:none; }


.contact-us .entry-content { padding:0px 20px; }
.contact-us ul { padding:0px; margin:0px; }
.contact-us ul li { padding:0px 0px 15px; list-style:none;  }
.contact-us input, 
.contact-us textarea, .contact-us select  { border:1px solid #ddd; width:100%; padding:7px; font-size:13px;  }
.contact-us textarea { height:130px; resize:none;  }
.contact-us .submit-box input.wpcf7-submit { width:auto; padding:8px 30px; font-size:16px;  }  
.contact-left { float:left; width:50%; padding-right:20px; }
.contact-right { float:left; width:50%; padding-left:20px; }
.contact-us .middle-content { float:left; width:100%; border-radius:0px 0px 10px 10px; }
.contact-right p { font-size:14px; }
.contact-right { font-size:14px; }
.contact-us .contact-phone a { color:#333; font-size:24px; font-weight:bold;  }
.content-area.contact-us .title-top-bar { margin:0px !important; } 




/****************** Responsve ***************************/

@media(min-width:1024px ) {
body .woocommerce-page.columns-3 ul.products li.product, 
body .woocommerce.columns-3 ul.products li.product, 
body.woocommerce ul.products li.product, 
body.woocommerce-page ul.products li.product .product-box ul li { clear: none; }

.woocommerce ul.products li.product a img { height: 220px; width: 100%;  } 
}

@media(max-width: 479px) {
body .woocommerce-page.columns-3 ul.products li.product, 
body .woocommerce.columns-3 ul.products li.product, 
body.woocommerce ul.products li.product, 
body.woocommerce-page ul.products li.product .product-box ul li { min-height: 270px; }  
body .woocommerce ul.products li.product a img { height: 130px; width: 100%;  } 
.woocommerce ul.products li.product a img { height: 130px; width: 100%;  } 
}

@media(max-width: 320px) {
body .woocommerce-page.columns-3 ul.products li.product, 
body .woocommerce.columns-3 ul.products li.product, 
body.woocommerce ul.products li.product, 
body.woocommerce-page ul.products li.product .product-box ul li { min-height: 250px; }  
body .woocommerce ul.products li.product a img { height: 110px; width: 100%;  } 
.woocommerce ul.products li.product a img { height: 110px; width: 100%;  } 

}




@media (min-width:1024px) and (max-width:1279px) {
.nav-container ul li a { padding:8px 10px; }
.footer-bg	{ left:-90px; margin:-140px auto 0px; }

.cart-container  { padding:0px 20px; }
.content-area .title-top-bar { margin:0px 20px; width:auto; display:block;  }
body .woocommerce form.checkout_coupon, body .woocommerce form.login, body .woocommerce form.register {  margin: 0px 20px; }
.woocommerce .woocommerce-info {  margin: 0px 20px !important;}
.woocommerce-MyAccount-content {  margin: 0px 20px; }
.woocommerce-MyAccount-navigation {  margin: 0px 20px; }

.page-id-7 .entry-content  { margin:0px 20px; width:auto; display:block;  }
.search-results .site-content { margin:0px 20px; } 

}
@media (min-width:1350px) and (max-width:1600px) {
.footer-bg	{ left:-90px; margin:-140px auto 0px; }
}

@media (min-width:1601px)  {
.footer-bg	{ left:-110px; margin:-315px auto 0px; }
}

@media (min-width:1800px)  {
.footer-bg	{ left:-150px; margin:-315px auto 0px; }
}

@media(max-width:1023px) {}
@media (min-width:768px) and (max-width:1023px) {
.about-kids-kandy a.button {
    background: #f15c22;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 10px;
}
.header-right li { padding-right:12px; }		
.header-phone { font-size:24px; }
.nav-container ul li { font-size:15px; margin:0px 4px; }
.about-kids-kandy p { font-size:13px; }
.about-kids-kandy { margin:20px 0px 0px; }
body .woocommerce-page.columns-3 ul.products li.product, body .woocommerce.columns-3 ul.products li.product, .product-box ul li { clear:none; }
body .woocommerce ul.products li.product .price, .product-box li.product .price { margin-bottom:0px; }

.product-box .product .images .thumbnails a { margin-right:5px; }
.product-box .product .images .thumbnails { padding-top:10px; }
.product-box .product .quantity .qty { width:60px; } 
.product-box .product .single_add_to_cart_button { padding:11px 18px 10px; }
.product-box .product .summary .price { font-size:30px; }
.product-box .product .summary .entry-title { font-size:24px; }
.product-box .product .summary p { font-size:13px; }
.related h2 { font-size:24px; } 
.product-box li.product h3 { width:100%; } 	
.woocommerce .product-box li.product h3, body.woocommerce ul.products li.product h3, body .woocommerce ul.products li.product h3 { width:100%; } 	
body .woocommerce ul.products li.product .price { display:block; text-align:left; }

body .woocommerce ul.products li.product .price, 
.product-box li.product .price { text-align:left; display:block; }

.product-box .product div.qty { font-size:15px; } 
.product-box .product .single_add_to_cart_button { padding:10px 15px 12px; font-size:13px;  }
.yith_wcbsl_widget .yith-wcbsl-widget-title { line-height:18px; }
.middle-content .yith_wcbsl_widget h3.widget-title { margin:30px 0px 20px; font-size:24px;  }

body .woocommerce #content table.cart td.actions .button, 
body .woocommerce table.cart td.actions .button, 
body .woocommerce-page #content table.cart td.actions .button, 
body .woocommerce-page table.cart td.actions .button { display:inline-block; width:auto; }

.cart-container  { padding:0px 20px; }
.content-area .title-top-bar { margin:0px 20px; width:auto; display:block;  }
body .woocommerce form.checkout_coupon, body .woocommerce form.login, body .woocommerce form.register {  margin: 0px 20px; }
.woocommerce .woocommerce-info {  margin: 0px 20px !important;} 
.woocommerce-MyAccount-content {  margin: 0px 20px; }
.woocommerce-MyAccount-navigation {  margin: 0px 20px; } 

.page-id-7 .entry-content  { margin:0px 20px; width:auto; display:block;  }
.yith_wcbsl_widget .yith-wcbsl-widget-title { width:52%; }
.yith_wcbsl_bestsellers_list_widget .yith-wcbsl-widget-image { width:60px; height:60px; }

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce-page[class*="columns-"] ul.products li.product, 
.woocommerce[class*="columns-"] ul.products li.product { clear:none; }
.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), .woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) { float:left; }

.search-results .site-content { margin:0px 20px; } 

.contact-us textarea { height:100px; }

.woocommerce ul.products li.product a img { height: 150px; width: 100%;  } 
}
	
@media(min-width:768px) {
.nav-container .menu-menu-1-container { display:block !important; }
.search-container .entry-header { padding-right:10px; }
.nav-container ul li:hover .sub-menu  { display:block; }
.nav-container .nav-icon { display:none; }

body .woocommerce ul.products li.product a img { height:205px; width: auto;  }	

}
@media(max-width:767px) {
body .woocommerce-page.columns-3 ul.products li.product, body .woocommerce.columns-3 ul.products li.product, .product-box ul li { width:50%; clear:none;}	
body .woocommerce-page.columns-3 ul.products li.product, body .woocommerce.columns-3 ul.products li.product, body.woocommerce ul.products li.product, body.woocommerce-page ul.products li.product .product-box ul li  { width:50%; clear:none;}	

.product-box h3 { margin:20px 0px 5px; line-height:28px; }

.product-box .product .images { width:100%; padding:0px 0px 20px; } 
.product-box .product .summary .entry-title { font-size:24px; }
.product-box .product .summary { width:100%; } 
.product-box .product .summary { padding:0px !important; }
.mobile-menu { display:block; background:#4b1f70 url(../images/mob-icon.png) 95% center no-repeat; padding:10px 12px; font-size:16px; color:#fff; border-radius:4px; cursor:pointer; }
.nav-container ul li { display:block; }
.nav-container ul li a { border-radius:0px; padding:10px; }
.nav-container ul li { margin:0px; font-size:18px; }
.content-area .title-top-bar { margin:0px 20px; width:auto; display:block;  }
.nav-container .menu-menu-1-container { display:none; }

/*****/ 
.page-id-7 .entry-content  { margin:0px 20px; width:auto; display:block;  }
.search-results .site-content { margin:0px 20px; } 

/* mobile menu */
.nav-container ul li .sub-menu { position:static; width:100%;  }
.nav-container ul li .sub-menu li a { padding-left:25px; font-size:16px; }


.nav-container .nav-icon { position: absolute;  right: 0px; top: 0px; width: 45px;  height: 38px; background-repeat: no-repeat; cursor:pointer; z-index:99;}
.nav-container .nav-icon.open {  background: url(../images/menu-plus.png) center center no-repeat; }
.nav-container .nav-icon.close {  background: url(../images/menu-minus.png) center center no-repeat; opacity:1; }

.contact-us textarea { height:100px; }
.content-area .title-top-bar h1 { font-weight:normal; }
/* mobile menu */

	}

@media (min-width:640px) and (max-width:767px) {
.header-right li { padding-right:6px; font-size:16px;  }	
body .woocommerce-page.columns-3 ul.products li.product, body .woocommerce.columns-3 ul.products li.product, .product-box ul li { width:33.3%; }	
.product-box ul li:nth-child(3n+1) { clear: both; }

.footer-text { padding:50px 0px 30px; }
.header-left { width:24%; }
.header-left1{ width: 34%; margin-top: 20px; text-align: center; }
.header-phone { font-size:26px; }

body .woocommerce #content table.cart td.actions .button, 
body .woocommerce table.cart td.actions .button, 
body .woocommerce-page #content table.cart td.actions .button, 
body .woocommerce-page table.cart td.actions .button { display:inline-block; width:auto; }
.mobile-menu { background-position:98% center; }

.page-id-7 .woocommerce .order_details li strong { font-size:11px; }
.page-id-7 .woocommerce .order_details li { font-size:11px; }
.header-right { padding-top:30px; } 
.search-container .entry-header { width:30%; }
.search-container .entry-summary { width:70%; max-width:100%; }
.search-container .entry-header { padding-right:10px; }

body .woocommerce ul.products li.product a img { height: 215px; width: 100%;  } 
.woocommerce ul.products li.product a img { height: 315px; width: 100%;  } 
	}
@media(max-width:639px) {
.header-left { float:none; margin:0px auto; width:auto; max-width:140px; }
.header-left1 { text-align: center; margin: 0px auto; float: none; width: 32%;}
.header-right { width:100%; }

.page-id-7 .woocommerce .order_details li { width:100%; border:0px; border-bottom:1px solid #ddd; padding:5px 0px 10px;  }
body.page-id-7 .woocommerce table.shop_table td { font-size:12px; }
.woocommerce table.shop_table th { font-size:12px; }

.search-container .entry-header { width:100%; }
.search-container .entry-summary { width:100%; max-width:100%; }

.search-results .site-content { margin:0px; }
.contact-left  { width:100%; padding:0px 0px 20px; }
.contact-right  { width:100%; padding:0px 0px 0px; }

	}
@media (min-width:480px) and (max-width:639px) {
.footer-text { padding:30px 0px 54px; }	
.header-right li { font-size:15px; padding:5px 10px; margin-bottom:8px;   }
.header-right { text-align:center; }

body .woocommerce #content table.cart td.actions .button, 
body .woocommerce table.cart td.actions .button, 
body .woocommerce-page #content table.cart td.actions .button, 
body .woocommerce-page table.cart td.actions .button { display:inline-block; width:auto; }

body .woocommerce ul.products li.product a img { height: 215px; width: 100%;  } 
.woocommerce ul.products li.product a img { height: 215px; width: 100%;  } 


	}
@media(max-width:479px) {
body .woocommerce-page.columns-3 ul.products li.product, body .woocommerce.columns-3 ul.products li.product, .product-box ul li { width:50%; clear:none;}
.product-box li.product h3 { width:100%; } 	

body .woocommerce-page.columns-3 ul.products li.product, body .woocommerce.columns-3 ul.products li.product, body.woocommerce ul.products li.product, body.woocommerce-page ul.products li.product .product-box ul li { width:50%; clear:none;}

.woocommerce .product-box li.product h3, body.woocommerce ul.products li.product h3, body .woocommerce ul.products li.product h3 { width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; height:auto; } 	
body .woocommerce ul.products li.product .price { display:block; text-align:left; }
.footer-text { padding:20px 0px 100px; }
.header-right { text-align:center; }
.header-right li { margin:0px 0px 10px; }
.product-box .product .summary .entry-title { font-size:22px; }
.product-box .product .summary button { padding:11px 8px 10px; }
.related h2 { font-size:22px; }
body .woocommerce ul.products li.product .price, .product-box li.product .price { display:block; text-align:left; }
.product-box .related ul li .yith-wcbsl-badge-wrapper { left:1px; }
.woocommerce .cart-container .cart .button { padding:10px 4px 10px; font-size:10px; }
.yith_wcbsl_bestsellers_list_widget .yith-wcbsl-widget-image { width:60px; height:60px; }

body .woocommerce form .form-row-first, 
body .woocommerce form .form-row-last, 
body .woocommerce-page form .form-row-first, 
body .woocommerce-page form .form-row-last { width:100%; } 
.search-results .entry-thumbnail { width:50%; }

.search-container .page-header h1 { font-size:20px; }
.desktop-display { display: none; }
.mobile-display { display: block !important; }
body .woocommerce #payment #place_order { font-size: 13px !important; }
.about-kids-kandy a.button { font-size: 10px; }
}
@media(max-width:380px) {
.middle-content { padding: 2px !important; }
}

.woocommerce-checkout .woocommerce-info
{
display: none !important;
}
#wizard form.register input.button
{
	background: #5d2e78;
    display: block;
    padding: .5em 1em;
    font-weight: 400;
}

